Bug 4519 - Printing a record in staff client
Summary: Printing a record in staff client
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Staff Client (show other bugs)
Version: unspecified
Hardware: PC All
: PATCH-Sent (DO NOT USE) enhancement (vote)
Assignee: Nahuel Angelinetti
QA Contact: Bugs List
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-05-17 01:45 UTC by Nahuel Angelinetti
Modified: 2012-10-25 22:52 UTC (History)
2 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Chris Cormack 2010-05-21 01:28:07 UTC


---- Reported by nahuel.angelinetti@biblibre.com 2010-05-17 13:45:13 ----

Printing a record in staff client open a popup, but doesn't print it.



---- Additional Comments From nengard@gmail.com 2010-05-17 14:23:08 ----

printing what record? A bib record? a patron record?



---- Additional Comments From gmcharlt@gmail.com 2010-05-19 15:42:41 ----

(In reply to comment #1)
> printing what record? A bib record? a patron record?
> 

Bib record, it would seem, based on the patch.  Patch pushed, please test and close.

Nahuel: please try to be a bit more specific and clear in your bug descriptions.



--- Bug imported by chris@bigballofwax.co.nz 2010-05-21 01:28 UTC  ---

This bug was previously known as _bug_ 4519 at http://bugs.koha.org/cgi-bin/bugzilla3/show_bug.cgi?id=4519

Actual time not defined. Setting to 0.0
Setting qa contact to the default for this product.
   This bug either had no qa contact or an invalid one.